/* box-shadow */
/* transition */
/* opacity */
/* clearfix (extension) */
body #mobile_menu {
  margin-left: -250px;
  background-color: #383744;
  width: 250px;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  z-index: 1000;
  overflow-y: auto;
  -webkit-overflow-scroll: touch;
  -webkit-transition: all, 0.2s, ease-out;
  -moz-transition: all, 0.2s, ease-out;
  -ms-transition: all, 0.2s, ease-out;
  -o-transition: all, 0.2s, ease-out;
  transition: all, 0.2s, ease-out;
  display: block !important;
  font-size: 14.4px; }
  body #mobile_menu *, body #mobile_menu *:before, body #mobile_menu *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
  body #mobile_menu.mobile-menu-displayed {
    margin-left: 0px;
    border-right: 1px solid #d7d7d7; }
  body #mobile_menu ul {
    margin: 0px;
    padding: 0px;
    list-style: none; }
    body #mobile_menu ul li {
      width: 100%; }
      body #mobile_menu ul li a {
        color: #ffffff;
        display: block;
        font-weight: 600;
        letter-spacing: 0.03em;
        margin: 0px -15px;
        padding: 15px 0px; }
  body #mobile_menu .mobile-menu-item {
    height: 50px;
    padding: 0px 15px; }
    body #mobile_menu .mobile-menu-item .mobile-menu-item-icon {
      width: 45px;
      padding-left: 15px; }
    body #mobile_menu .mobile-menu-item .mobile-menu-item-messages-icon {
      height: 18px;
      padding-left: 15px;
      padding-right: 10px; }
  body #mobile_menu .mobile-menu-item-heading {
    height: 60px;
    padding: 15px;
    line-height: 30px; }
    body #mobile_menu .mobile-menu-item-heading img {
      display: inline-block;
      vertical-align: middle; }
    body #mobile_menu .mobile-menu-item-heading .brand-image {
      height: 30px; }
    body #mobile_menu .mobile-menu-item-heading .brand-text {
      height: 25px;
      margin-bottom: -5px; }
  body #mobile_menu .selected {
    background-color: #eba33d; }
    body #mobile_menu .selected a {
      color: #4a4a4a; }
